+ Reply to Thread
Results 1 to 2 of 2

Thread: CWS 5.8 install Harmony Error

  1. #1
    Join Date
    Oct 2017
    Posts
    4

    Default CWS 5.8 install Harmony Error

    I'm trying to install Fiery 5.8 on a new computer and I'm getting errors when I try to install. This is a new PC that hasn't had Fiery installed. So I don't know how to go about trying to get it installed. I've had other Harmony errors when installing but this is my latest one with my latest attempt.

    Name:  FieryError.JPG
Views: 75
Size:  44.4 KB

  2. #2
    Join Date
    Jul 2009
    Location
    Amsterdam
    Posts
    865

    Default

    It appears you may have an incomplete package installer.

    Could you try installing the latest CWS 5.8 version from our download center?

    Here's a direct link to it.

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts